Show / Hide Table of Contents

# Enum ImGuiDragDropFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiDragDropFlags

### Fields

Name | Description
--- | ---
AcceptBeforeDelivery |
AcceptNoDrawDefaultRect |
AcceptNoPreviewTooltip |
AcceptPeekOnly |
None |
SourceAllowNullID |
SourceAutoExpirePayload |
SourceExtern |
SourceNoDisableHover |
SourceNoHoldToOpenOthers |
SourceNoPreviewTooltip |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()